# AdvantEdgeSandboxControllerRestApi.ApplicationInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Application Instance UUID | [optional] 
**name** | **String** | Application name | 
**type** | [**ApplicationType**](ApplicationType.md) |  | [optional] 
**state** | [**ApplicationState**](ApplicationState.md) |  | [optional] 
**mepName** | **String** | MEP Name where application instance is running | 
**version** | **String** | Application Version | [optional] 


